﻿/* Customize container */
/*@media (min-width: 1200px) {
  .container {
    max-width: 1162px;
  }
}
*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);

body{font-family: 'Open Sans Condensed', sans-serif;}
.container-fluid {
  padding-right: 0px;
  padding-left: 0px;
  margin-right: auto;
  margin-left: auto;
  background-color:#231F20;
}


/* Customize container */
@media (min-width: 1200px) {
  .container {
    max-width: 1002px;
  }
}
@media (min-width: 1200px) {
  .container-white {
    max-width: 1002px;
    background-color:#ffffff;
  }
}

.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #231F20;
}

.nav-justified {
  width: 715px;
}

.nav > li > a {
  position: relative;
  display: block;
  padding: 0px;
}

.textonright{
	text-align:right
}

.textinmiddle{
	text-align:center;
}


.title_text{
	color:#888888;
   
}

.mid_text{font-size:18px;}

